WPMU DEV In Your Language

Translation of Defender: Bulgarian

1
Prio Original string Translation
We can't update PHP for you, contact your hosting provider or developer to help you upgrade. Не можем да актуализираме PHP за вас, свържете се с вашият хостинг доставчик или разработчик. Details

We can't update PHP for you, contact your hosting provider or developer to help you upgrade.

Не можем да актуализираме PHP за вас, свържете се с вашият хостинг доставчик или разработчик.

You have to log in to edit this translation.

Meta

Status:
fuzzy
Date added:
2019-07-12 12:31:23 GMT
Translated by:
Cvetan Cvetanov (cvetan)
Last updated by:
Hoang Ngo (webexperts09)
References:
  • front/src/module/security-tweak/component/php-versions.vue:80
Priority of the original:
normal
More links:
or Cancel
1
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as

Translators